summaryrefslogtreecommitdiffstats
path: root/jjb/vvp
diff options
context:
space:
mode:
authorHagop Bozawglanian <hagop.bozawglanian@att.com>2020-01-21 11:06:06 -0800
committerHagop Bozawglanian <hagop.bozawglanian@att.com>2020-01-21 11:06:06 -0800
commitf15350c439fa1c972c271b05fd8352e4da0f3cb9 (patch)
tree8b23a5c17382cb69c9db64a0b1e445c9417bbff7 /jjb/vvp
parent1469ec8e8a7b739e0cf9317f608b03a32aaccd81 (diff)
VVP - Updating jenkins jobs to use python3
Need to update the jenkins jobs that build and upload artifacts to python 3 to run properly. Issue-ID: VVP-363 Signed-off-by: Hagop Bozawglanian <hagop.bozawglanian@att.com> Change-Id: Ic0aae8065df2d4a4016d7fe8c51c4563f1bd253e
Diffstat (limited to 'jjb/vvp')
-rw-r--r--jjb/vvp/pre-build-csv.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/jjb/vvp/pre-build-csv.sh b/jjb/vvp/pre-build-csv.sh
index 09b1278ba..ef6fedc88 100644
--- a/jjb/vvp/pre-build-csv.sh
+++ b/jjb/vvp/pre-build-csv.sh
@@ -5,6 +5,6 @@ source $WORKSPACE/venv-tox/bin/activate
pip3 install --upgrade pip
pip3 install --no-use-pep517 -r requirements.txt
ls
-wget -O docs/data/needs.json "https://nexus.onap.org/content/sites/raw/org.onap.vnfrqts.requirements/master/needs.json" && echo "Copied newest needs." || exit 1
+wget -O $WORKSPACE/ice_validator/heat_requirements.json "https://nexus.onap.org/content/sites/raw/org.onap.vnfrqts.requirements/master/needs.json" && echo "Copied newest needs." || exit 1
cd ice_validator/
pytest --self-test tests/ \ No newline at end of file